## rust-coolor 0.9.0

=== debian/changelog ===
rust-coolor (0.9.0-1) unstable; urgency=medium

  * Package coolor 0.9.0 from crates.io using debcargo 2.6.1

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Tue, 02 Apr 2024 11:49:31 -0400
