=== debian/control ===
Source: rust-coolor
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/coolor]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/coolor
X-Cargo-Crate: coolor
Rules-Requires-Root: no

Package: librust-coolor-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-crossterm-0.27+default-dev
Provides:
 librust-coolor+crossterm-dev (= ${binary:Version}),
 librust-coolor+default-dev (= ${binary:Version}),
 librust-coolor-0-dev (= ${binary:Version}),
 librust-coolor-0+crossterm-dev (= ${binary:Version}),
 librust-coolor-0+default-dev (= ${binary:Version}),
 librust-coolor-0.9-dev (= ${binary:Version}),
 librust-coolor-0.9+crossterm-dev (= ${binary:Version}),
 librust-coolor-0.9+default-dev (= ${binary:Version}),
 librust-coolor-0.9.0-dev (= ${binary:Version}),
 librust-coolor-0.9.0+crossterm-dev (= ${binary:Version}),
 librust-coolor-0.9.0+default-dev (= ${binary:Version})
Description: Conversion between color formats - Rust source code
 Source code for Debianized Rust crate "coolor"
