## rust-coolor 1.0.0

=== debian/changelog ===
rust-coolor (1.0.0-1) unstable; urgency=medium

  * Team upload.
  * Package coolor 1.0.0 from crates.io using debcargo 2.7.5
  * Downgrade crossterm dev-dependency to v0.27

 -- NoisyCoil <noisycoil@tutanota.com>  Sun, 22 Dec 2024 18:08:51 +0100
