=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test coolor 1.0.0 --all-targets --all-features
Features: test-name=rust-coolor:@
Depends: dh-cargo (>= 31), rustc, librust-crossterm-0.27+default-dev, librust-rand-0.8+default-dev, librust-rand-0.8+std-rng-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test coolor 1.0.0 --all-targets --no-default-features --features crossterm
Features: test-name=librust-coolor-dev:crossterm
Depends: dh-cargo (>= 31), rustc, librust-crossterm-0.27+default-dev, librust-rand-0.8+default-dev, librust-rand-0.8+std-rng-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test coolor 1.0.0 --all-targets
Features: test-name=librust-coolor-dev:default
Depends: dh-cargo (>= 31), rustc, librust-crossterm-0.27+default-dev, librust-rand-0.8+default-dev, librust-rand-0.8+std-rng-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test coolor 1.0.0 --all-targets --no-default-features
Features: test-name=librust-coolor-dev:
Depends: dh-cargo (>= 31), rustc, librust-crossterm-0.27+default-dev, librust-rand-0.8+default-dev, librust-rand-0.8+std-rng-dev, @
Restrictions: allow-stderr, skip-not-installable
