## rust-coolor 1.1.0

=== debian/changelog ===
rust-coolor (1.1.0-3) unstable; urgency=medium

  * Team upload.
  * Package coolor 1.1.0 from crates.io using debcargo 2.7.10

 -- James McCoy <jamessan@debian.org>  Sat, 27 Sep 2025 14:58:31 -0400

rust-coolor (1.1.0-2) experimental; urgency=medium

  * Team upload.
  * Package coolor 1.1.0 from crates.io using debcargo 2.7.10
  * Adjust crossterm dependency to support versions >= 0.27, < 0.30

 -- James McCoy <jamessan@debian.org>  Tue, 23 Sep 2025 22:25:40 -0400

rust-coolor (1.1.0-1) unstable; urgency=medium

  * Team upload.
  * Package coolor 1.1.0 from crates.io using debcargo 2.7.8
  * d/copyright: refresh copyright years
  * d/patches:
    - add decouple-rand.patch to decouple this library from rand
    - refresh

 -- NoisyCoil <noisycoil@tutanota.com>  Fri, 15 Aug 2025 22:22:51 +0200
