=== debian/control ===
Source: rust-coolor
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/coolor]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/coolor
Homepage: https://github.com/Canop/coolor
X-Cargo-Crate: coolor
Rules-Requires-Root: no

Package: librust-coolor-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-crossterm+default-dev (<< 0.30-~~),
 librust-crossterm+default-dev (>= 0.27-~~)
Provides:
 librust-coolor+crossterm-dev (= ${binary:Version}),
 librust-coolor+default-dev (= ${binary:Version}),
 librust-coolor-1-dev (= ${binary:Version}),
 librust-coolor-1+crossterm-dev (= ${binary:Version}),
 librust-coolor-1+default-dev (= ${binary:Version}),
 librust-coolor-1.1-dev (= ${binary:Version}),
 librust-coolor-1.1+crossterm-dev (= ${binary:Version}),
 librust-coolor-1.1+default-dev (= ${binary:Version}),
 librust-coolor-1.1.0-dev (= ${binary:Version}),
 librust-coolor-1.1.0+crossterm-dev (= ${binary:Version}),
 librust-coolor-1.1.0+default-dev (= ${binary:Version})
Description: Conversion between color formats - Rust source code
 Source code for Debianized Rust crate "coolor"
