=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test coolor 1.1.0 --all-targets --all-features
Features: test-name=rust-coolor:@
Depends: dh-cargo (>= 31), rustc, librust-crossterm+default-dev (<< 0.30-~~), librust-crossterm+default-dev (>= 0.27-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test coolor 1.1.0 --all-targets --no-default-features --features crossterm
Features: test-name=librust-coolor-dev:crossterm
Depends: dh-cargo (>= 31), rustc, librust-crossterm+default-dev (<< 0.30-~~), librust-crossterm+default-dev (>= 0.27-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test coolor 1.1.0 --all-targets
Features: test-name=librust-coolor-dev:default
Depends: dh-cargo (>= 31), rustc, librust-crossterm+default-dev (<< 0.30-~~), librust-crossterm+default-dev (>= 0.27-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test coolor 1.1.0 --all-targets --no-default-features
Features: test-name=librust-coolor-dev:
Depends: dh-cargo (>= 31), rustc, librust-crossterm+default-dev (<< 0.30-~~), librust-crossterm+default-dev (>= 0.27-~~), @
Restrictions: allow-stderr, skip-not-installable
